
Redmine - Patch #21250

Traditional Chinese translation (to r14882)

2015-11-17 09:19 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

label_assigned_issues, label_field_format_enumeration, label_f_hour_short, field_default_version,

error_attachment_extension_not_allowed, setting_attachment_extensions_allowed,

setting_attachment_extensions_denied, label_any_open_issues, label_no_open_issues

Associated revisions

Revision 14886 - 2015-11-25 06:31 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#21250)

History

#1 - 2015-11-25 08:48 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14886, thanks.

Files

zh-TW.yml 53.9 KB 2015-11-17 ChunChang (Nagaharu) Lo
